﻿@model LoginForm_Database_.Models.BatchDetail

@{
    ViewBag.Title = "Create";
}

<h2>BatchDetails</h2>
<p>@TempData["createmsg"]</p>



@using (Html.BeginForm()) 
{
    @Html.AntiForgeryToken()
    
    <div class="form-horizontal">
        
        <hr />
        @Html.ValidationSummary(true, "", new { @class = "text-danger" })
        <div class="form-group">
            @Html.LabelFor(model => model.Batch, htmlAttributes: new { @class = "control-label col-md-2" })
            <div class="col-md-10">
                @Html.EditorFor(model => model.Batch, new { htmlAttributes = new { @class = "form-control" } })
                @Html.ValidationMessageFor(model => model.Batch, "", new { @class = "text-danger" })
            </div>
        </div>

        <div class="form-group">
            @Html.LabelFor(model => model.Year, htmlAttributes: new { @class = "control-label col-md-2" })
            <div class="col-md-10">
                @Html.EditorFor(model => model.Year, new { htmlAttributes = new { @class = "form-control" } })
                @Html.ValidationMessageFor(model => model.Year, "", new { @class = "text-danger" })
            </div>
        </div>

        <div class="form-group">
            <div class="col-md-offset-2 col-md-10">
                <input type="submit" value="Create" class="btn btn-default" />
            </div>
        </div>
    </div>
}

<div class="navbar navbar-inverse navbar-fixed-top">
    <div class="container">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
            @*@Html.ActionLink("STUDENT MANAGEMENT SYSTEM", "Index", "Home", new { area = "" }, new { @class = "navbar-brand" })*@
        </div>
        <div class="navbar-collapse collapse">
            <ul class="nav navbar-nav">
                <li>@Html.ActionLink("COURSE", "Index", "CourseDetails")</li>
                <li>@Html.ActionLink("BATCH", "Index", "BatchDetails")</li>
                <li>@Html.ActionLink("REGISTRATION ", "Index", "Ragistrations")</li>
                <li>@Html.ActionLink("LOGOUT", "Logout", "Login")</li>
            </ul>
        </div>
    </div>
</div>




<div>
    @Html.ActionLink("Back", "Index")
</div>
